RubyGems Navigation menu

Dependencias inversas para dependabot-common Latest version of the following gems require dependabot-common

dependabot-terraform 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.353.954 Descargas

dependabot-docker 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.346.695 Descargas

dependabot-omnibus 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.345.588 Descargas

dependabot-python 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.334.272 Descargas

dependabot-git_submodules 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.327.183 Descargas

dependabot-cargo 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.325.418 Descargas

dependabot-nuget 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.324.911 Descargas

dependabot-elm 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.321.985 Descargas

dependabot-gradle 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.316.213 Descargas

dependabot-maven 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.310.413 Descargas

dependabot-go_modules 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.273.399 Descargas

dependabot-hex 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.251.106 Descargas

dependabot-composer 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.247.820 Descargas

dependabot-npm_and_yarn 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.237.861 Descargas

dependabot-dep 0.158.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.212.609 Descargas

dependabot-bundler 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1.200.181 Descargas

dependabot-github_actions 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

622.459 Descargas

Total de descargas 1.801.585

Para esta versión 134

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.7.3

Enlace: